Subject: Holdup on EES Transfers to EWS
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 7 May 2001 11:32:45 -0700 (PDT)

Due to the announcement Friday of the new organization of the trading groups to EWS, and the decision to include the risk control groups as part of Enron NetWorks, please hold off on making any of the below noted moves until we have resorted everything out.  We will endeavor to have this clarified by mid-week to enable us to make everything effective as of April 30.

Thanks

W

Wade Stubblefield
05/03/2001 12:12 AM
To:	David Oxley/Enron@EnronXGate, Kalen Pieper/HOU/EES@EES
cc:	Wes Colwell/Enron@EnronXGate, Sally Beck/Enron@EnronXGate, Georgeanne Hodges/Enron@EnronXGate, Faith Killen/Enron@EnronXGate, Keith Simper/Enron@EnronXGate, Elaine Schield/Enron@EnronXGate, Don Black/HOU/EES@EES, Rachel Bryant/HOU/EES@EES, Jess Hewitt/HOU/EES@EES, Neil Bresnan/HOU/EES@EES, Mark Jackson/HOU/EES@EES, Mallik Avs/HOU/EES@EES, James W Lewis/HOU/EES@EES, Mary Lynne Ruffer/HOU/EES@EES, Neil Hong/HOU/EES@EES, Meredith M Eggleston/HOU/EES@EES, Wanda Curry/HOU/EES@EES, Mark A Evans/HOU/EES@EES, Jennifer Bryan/HOU/EES@EES, Rachel Massey/HOU/EES@EES 
Subject:	EES Transfers to EWS

David/Kalen,

Attached is a detail of new cost centers set up (on Company No. 1596 - EES Wholesale- this is an accounting entity set up underneath the ENA legal entity) to capture the employees transferring from EES to EWS, with the applicable employees listed.  I did not know who all in your departments needed the list, so can you please forward as appropriate.  Any questions concerning names on the list should be directed to the lead of each area indicated in bold.  Questions regarding Deal Capture/Confirmation should be directed to Meredith Eggleston.  If you or members of your teams are notified of changes, can you please make sure I am copied for budget purposes.

Mark Evans

Can you provide the list of your employees/contractors that are moving over.  You can just send that list to myself, David Oxley and Kalen Pieper.

Wanda 

I know some of the employees in your current cost center are not transferring, can you provide a detail back to myself, David and Kalen of who is and where they should be.

All

I'm sure I have missed something, but this should cover most everything.  If I have missed anyone, just reply back to David, Kalen and myself as to who they are and what cost center they should be in.  If you have any other questions, I am out of the office this week, but feel free to leave me a voicemail (5-7464) or e-mail me back.

Thanks

Wade